# Generated by Django 2.1.7 on 2021-02-02 15:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0004_auto_20210201_1410'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='categorymodel',
            name='settings',
        ),
        migrations.RemoveField(
            model_name='historicalcategorymodel',
            name='settings',
        ),
    ]
